CREATE TABLE CRST_GL_DAILY_CONV_TYPES_MAP
(
  CONVERSION_TYPE         VARCHAR2(30 BYTE),
  USER_CONVERSION_TYPE    VARCHAR2(30 BYTE),
  CONVERSION_TYPE_N       VARCHAR2(30 BYTE),
  USER_CONVERSION_TYPE_N  VARCHAR2(30 BYTE)
);
